[Desktop Entry]
Name=KDevPCSCustomImporter

Comment=TDevelop Custom Directory PCS Importer

Type=Service
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevcustompcsimporter
X-TDevelop-PCSImporter=
